.GE1/1-X-S-PAK-0010: &GE1/1-X-S-PAK-0010
  gem type: short
  uid: GE1/1-X-S-PAK-0010
  children:
    # GE1/1-OH-V3-0110
    - !optohybrid_fpga
      uid: 45532202134541776
    - !gbt
      number: 0
      uid: 40195
    - !gbt
      number: 1
      uid: 40169
    - !gbt
      number: 2
      uid: 40207
    - !vfat
      number: 0
      uid: 6908
    - !vfat
      number: 1
      uid: 6931
    - !vfat
      number: 2
      uid: 6797
    - !vfat
      number: 3
      uid: 6925
    - !vfat
      number: 4
      uid: 9776
    - !vfat
      number: 5
      uid: 6739
    - !vfat
      number: 6
      uid: 6578
    - !vfat
      number: 7
      uid: 9777
    - !vfat
      number: 8
      uid: 9439
    - !vfat
      number: 9
      uid: 6780
    - !vfat
      number: 10
      uid: 6732
    - !vfat
      number: 11
      uid: 6832
    - !vfat
      number: 12
      uid: 8731
    - !vfat
      number: 13
      uid: 8761
    - !vfat
      number: 14
      uid: 7109
    - !vfat
      number: 15
      uid: 9367
    - !vfat
      number: 16
      uid: 6875
    - !vfat
      number: 17
      uid: 6924
    - !vfat
      number: 18
      uid: 9739
    - !vfat
      number: 19
      uid: 6781
    - !vfat
      number: 20
      uid: 6909
    - !vfat
      number: 21
      uid: 6772
    - !vfat
      number: 22
      uid: 9705
    - !vfat
      number: 23
      uid: 9387
